Bug 974181 - [abrt] xulrunner-21.0-4.fc17: totemPlugin::ViewerSetWindowCallback: Process /usr/lib/xulrunner/plugin-container was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-21.0-4.fc17: totemPlugin::ViewerSetWindowCallback: Process /...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7e8b206834a1ad48bbd302574fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 11:14 EDT by RoPet
Modified: 2013-07-24 09:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 09:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.40 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: dso_list (8.98 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: environ (2.44 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: maps (24.85 KB, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: open_fds (977 bytes, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-06-13 11:14 EDT, RoPet
no flags Details

  None (edit)
Description RoPet 2013-06-13 11:14:05 EDT
Version-Release number of selected component:
xulrunner-21.0-4.fc17

Additional info:
backtrace_rating: 3
cmdline:        /usr/lib/firefox/xulrunner/plugin-container /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so -greomni /usr/lib/firefox/xulrunner/omni.ja -appomni /usr/lib/firefox/browser/omni.ja -appdir /usr/lib/firefox/browser 7220 true plugin
crash_function: totemPlugin::ViewerSetWindowCallback
executable:     /usr/lib/xulrunner/plugin-container
kernel:         3.8.13-100.fc17.i686
runlevel:       N 5
uid:            1000
ureports_counter: 1
var_log_messages: Jun 13 12:03:54 fc17pr abrt[16193]: Saved core dump of pid 16185 (/usr/lib/xulrunner/plugin-container) to /var/spool/abrt/ccpp-2013-06-13-12:03:53-16185 (33857536 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 totemPlugin::ViewerSetWindowCallback at totemPlugin.cpp:1301
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #3 reply_cb at gdbusproxy.c:2632
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #5 g_dbus_connection_call_done at gdbusconnection.c:5283
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #7 complete_in_idle_cb at gsimpleasyncresult.c:779
 #12 g_main_context_iteration at gmain.c:3207
 #13 ??
 #14 ??
Comment 1 RoPet 2013-06-13 11:14:11 EDT
Created attachment 760758 [details]
File: backtrace
Comment 2 RoPet 2013-06-13 11:14:15 EDT
Created attachment 760759 [details]
File: cgroup
Comment 3 RoPet 2013-06-13 11:14:20 EDT
Created attachment 760760 [details]
File: core_backtrace
Comment 4 RoPet 2013-06-13 11:14:24 EDT
Created attachment 760761 [details]
File: dso_list
Comment 5 RoPet 2013-06-13 11:14:29 EDT
Created attachment 760762 [details]
File: environ
Comment 6 RoPet 2013-06-13 11:14:36 EDT
Created attachment 760763 [details]
File: limits
Comment 7 RoPet 2013-06-13 11:14:43 EDT
Created attachment 760764 [details]
File: maps
Comment 8 RoPet 2013-06-13 11:14:48 EDT
Created attachment 760765 [details]
File: open_fds
Comment 9 RoPet 2013-06-13 11:14:52 EDT
Created attachment 760766 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-07-03 18:31:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Martin Stransky 2013-07-24 09:40:15 EDT
This is an automated bug update. Please reopen if you can reproduce the bug reliably and remove the [abrt] string from bug summary.

Note You need to log in before you can comment on or make changes to this bug.